[Overview][Types][Classes][Index] | Reference for unit 'zstream' (#fcl)

# Ecompressionerror

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Errors in the TCompressionStream class are signaled with this exception

## Declaration

Source position: zstream.pp line 102

`type Ecompressionerror = class(Ezliberror) end;`

## Inheritance

`Ecompressionerror` |  | Errors in the TCompressionStream class are signaled with this exception
`Ezliberror` |  | Base exception for exceptions in the ZStream unit
`EStreamError`
`Exception`
`TObject`

## Description

ECompressionError is the exception class used by the TCompressionStream class.

Documentation generated on: Feb 26 2014